zh-CN:
  activerecord:
    models:
      economic_static: 账户余额统计
    attributes:
      economic_static:
        begin_time: 统计时间
        balance: 提货券
        cash_balance: 佣金
        cent: 积分
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间

